
/* Bring All to Front */
"5.title" = "Alle nach vorne bringen";

/* Window */
"19.title" = "Fenster";

/* Minimize */
"23.title" = "Im Dock ablegen";

/* Window */
"24.title" = "Fenster";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs Mini */
"56.title" = "Glyphs Mini";

/* Glyphs Mini */
"57.title" = "Glyphs Mini";

/* About Glyphs Mini */
"58.title" = "Über Glyphs Mini";

/* Open... */
"72.title" = "Öffnen...";

/* Close */
"73.title" = "Schließen";

/* Save */
"75.title" = "Speichern";

/* Page Setup... */
"77.title" = "Papierformat...";

/* Print... */
"78.title" = "Drucken...";

/* Save As... */
"80.title" = "Speicher unter...";

/* File */
"81.title" = "Datei";

/* New */
"82.title" = "Neu";

/* File */
"83.title" = "Datei";

/* Help */
"103.title" = "Hilfe";

/* Help */
"106.title" = "Hilfe";

/* Revert */
"112.title" = "Zurück zur letzten Version";

/* Open Recent */
"124.title" = "Benutze Dokumente";

/* Open Recent */
"125.title" = "Benutze Dokumente";

/* Clear Menu */
"126.title" = "Einträge löschen";

/* Preferences... */
"129.title" = "Einstellungen...";

/* Services */
"130.title" = "Dienste";

/* Services */
"131.title" = "Dienste";

/* Hide Glyphs Mini */
"134.title" = "Glyphs Mini ausblenden";

/* Quit Glyphs Mini */
"136.title" = "Glyphs Mini beenden";

/* Hide Others */
"145.title" = "Andere ausblenden";

/* Show All */
"150.title" = "Alle einblenden";

/* Find... */
"154.title" = "Suchen...";

/* Copy */
"157.title" = "Kopieren";

/* Undo */
"158.title" = "Abbrechen";

/* Find */
"159.title" = "Suchen";

/* Cut */
"160.title" = "Ausschneiden";

/* Edit */
"163.title" = "Bearbeiten";

/* Clear */
"164.title" = "Löschen";

/* Find */
"168.title" = "Suchen";

/* Edit */
"169.title" = "Bearbeiten";

/* Paste */
"171.title" = "Einfügen";

/* Select All */
"172.title" = "Alle auswählen";

/* Redo */
"173.title" = "Wiederherstellen";

/* View */
"210.title" = "Ansicht";

/* View */
"211.title" = "Ansicht";

/* Zoom In */
"275.title" = "Einzoomen";

/* Zoom Out */
"276.title" = "Auszoomen";

/* New Glyph */
"297.title" = "Neue Glyphe";

/* Export... */
"313.title" = "Exportieren...";

/* Update Metrics */
"386.title" = "Metriken aktualisieren";

/* Add Component */
"390.title" = "Komponente hinzufügen";

/* Glyph Info */
"450.title" = "Glyphen-Information";

/* Goto Glyphs Website */
"663.title" = "Öffne Glyphs-Webseite";

/* Palette */
"727.title" = "Paletten";

/* Provide Feedback */
"833.title" = "Rückmeldung geben";

/* Filter */
"882.title" = "Filter";

/* Filter */
"883.title" = "Filter";

/* Search and Replace... */
"912.title" = "Suchen und Ersetzen...";

/* Glyph */
"914.title" = "Glyphe";

/* Glyph */
"915.title" = "Glyphe";

/* Selection to Background */
"925.title" = "Auswahl als Hintergrund";

/* New Tab */
"928.title" = "Neuer Tab";

/* Close Tab */
"930.title" = "Tab schließen";

/* Zoom to Active Glyph */
"932.title" = "Zoom auf aktive Glyphe";

/* Show Nodes */
"933.title" = "Knoten anzeigen";

/* Show Metrics */
"934.title" = "Metriken anzeigen";

/* Show Info */
"935.title" = "Info anzeigen";

/* Show Background */
"936.title" = "Hintergrund anzeigen";

/* Show Image */
"937.title" = "Bild anzeigen";

/* Zoom to actual Size */
"948.title" = "Tatsächliche Größe";

/* Fill Preview */
"986.title" = "Vorschau füllen";

/* Reverse Contours */
"993.title" = "Konturen umkehren";

/* Last Filter */
"995.title" = "Letzter Filter";

/* ExportWindow */
"1002.title" = "ExportWindow";

/* Next... */
"1015.title" = "Weiter...";

/* Cancel */
"1017.title" = "Abbrechen";

/* Edit Background */
"1021.title" = "Hintergrund bearbeiten";

/* Add Image */
"1103.title" = "Bild hinzufügen";

/* Align Selection */
"1126.title" = "Punkte ausrichten";

/* Duplicate */
"1139.title" = "Duplizieren";

/* Assign Background... */
"1141.title" = "Hintergrund zuweisen...";

/* Compare Fonts... */
"1145.title" = "Schriften vergleichen";

/* Select Sample Text... */
"1204.title" = "Beispiel Text...";

/* Tidy up Paths */
"1217.title" = "Pfade aufräumen";

/* Add Extremes */
"1269.title" = "Extrempunkte hinzufügen";

/* Make Component Glyph */
"1303.title" = "Mit Komponenten aufbauen";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction  */
"1519.title" = "Pfadrichtung korrigieren";

/* Round Coordinates */
"1585.title" = "Runde Koordinaten";

/* Decompose Components */
"1622.title" = "Komponenten auflösen";

/* Set Anchors */
"1623.title" = "Anker hinzufügen";

/* Show Guides */
"1634.title" = "Hilfslinien anzeigen";

/* Show Previous Tab */
"1669.title" = "Vorherigen Tab auswähen";

/* Show Next Tab */
"1670.title" = "Nächsten Tab auswähen";

/* Save All */
"1676.title" = "Alle Speichern";

/* Font Info... */
"1766.title" = "Schrift-Einstellungen...";

/* Glyph Info */
"1895.title" = "Glyphen-Information";

/* Char */
"1905.headerCell.title" = "Zeichen";

/* Name */
"1906.headerCell.title" = "Name";

/* Unicode */
"1907.headerCell.title" = "Unicode";

/* Group */
"1908.headerCell.title" = "Gruppe";

/* Components */
"1909.headerCell.title" = "Komponenten";

/* Sub Category */
"1910.headerCell.title" = "Unterkategorie";

/* Script */
"1911.headerCell.title" = "Skript";

/* Field */
"1913.title" = "Field";

/* Name */
"1917.title" = "Name";

/* Add to Font */
"1920.title" = "zur Schrift hinzufügen";

/* Search */
"1921.label" = "Suche";

/* Search */
"1921.paletteLabel" = "Suche";

/* predicate */
"1936.ibShadowedDisplayName" = "predicate";

/* Show Bounding Box */
"jOs-ue-Hnj.title" = "Transformation-Rahmen anzeigen";

/* Remove Overlap */
"vE3-iT-QFX.title" = "Überlappung entfernen";
